<nav>
  <ul>
    <li class="drop1">
      <a class="dropbtn1" href="javascript:void(0)">Lab 1</a>
      <div class="drop1-content">
        <a href="/">Page</a>
        <a href="/lab-1/friends/">Friends</a>
      </div>
    </li>
    <li class="drop2">
      <a class="dropbtn2" href="javascript:void(0)">Lab 2</a>
      <div class="drop2-content">
        <a href="/lab-2/">Page</a>
      </div>
    </li>
    <li class="drop3">
      <a class="dropbtn3" href="javascript:void(0)">Lab 3</a>
      <div class="drop3-content">
        <a href="/lab-3/">Page</a>
        <a href="/lab-3/add/">Add Friend</a>
      </div>
    </li>
    <li class="drop4">
      <a class="dropbtn4" href="javascript:void(0)">Lab 4</a>
      <div class="drop4-content">
        <a href="/lab-4/">Page</a>
        <a href="/lab-4/add-note/">Add Note</a>
        <a href="/lab-4/note-list/">Note List</a>
      </div>
    </li>
  </ul>
</nav>